Download

如何升级ue4源码版中的第三方依赖

我们公司做了一个安全检查,检查出来一些漏洞是来自于ue4人第三方依赖库,我想升级,奈何能力不够,编译的lib在ue4中使用时老报错,希望有会的大哥给指点指点,被扫出来有漏洞的主要有,libcurl libpng zlib opssl 等